Subject: bug#25443: Unnecessary building of dictionary files

From: Richard Stallman <[email-masked]>
Date: Mon, 06 Feb 2017 17:51:35 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Supposing we want to change that code one day, is the Lisp code a good
  > > form for editing that program as the current source form?

  > Looking at it, I would say yes. It's a relatively simple syntactic
  > transformation, and the lisp is readable. Obviously, though, it's not my
  > code. Handa has said that it would not complicate maintainence.

Handa, would you please respond to my question?
You are the expert, and I'm waiting for your response.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.